#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPCHANGECASE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPCHANGECASE_HPP

#include "ooo/vba/powerpoint/PpChangeCase.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPCHANGECASE_HPP
